| Home | Libraries | People | FAQ | More

## Class template subsecond_duration

boost::date_time::subsecond_duration —

Template for instantiating derived adjusting durations.

## Synopsis

    template<typename base_duration, long frac_of_second>
    class subsecond_duration {
    public:
      // types
      typedef base_duration::traits_type traits_type;

      // construct/copy/destruct
      subsecond_duration(long);

      // public member functions
    };

## Description

### `subsecond_duration` construct/copy/destruct

1.     subsecond_duration(long ss);

### `subsecond_duration` public member functions

| Copyright © 2001-2004 CrystalClear Software, Inc